@charset "utf-8";
/* CSS Document */


#breadcrumb {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-size: small;
	font-style: normal;
}
#Container {
	border: 1px solid #999;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	overflow: auto;
	}
	
#logo2 {
	padding-left: 10px;
	padding-top: 10px;
	font-size: 12px;
}
#title {
	background-color: #59BDFF;
	letter-spacing: .2em;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
h1 {
	font-size: 18px;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	color: #333;
	text-transform: capitalize;
	margin: 0 0 0 0;
}
.filler {
	height: 500px;
	font-family: Arial, Helvetica, sans-serif;
}
.filler img{
	padding: 5px;
	border: 0px;
}

.box300 {
	font: Arial, Helvetica, sans-serif;
	height:325px;
	width: 250px;
	margin: 5px;
	border: 1px solid #999;
	border-radius: 10px;
	-moz-border-radius: 10px;
	float: left;
	text-align: center;
	position: relative;
}
.box320 {
	font: Arial, Helvetica, sans-serif;
	height:345px;
	width: 250px;
	margin: 5px;
	border: 1px solid #999;
	border-radius: 10px;
	-moz-border-radius: 10px;
	float: left;
	text-align: center;
	position: relative;
}

h2 {
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	color: #202020;
	background-color: #59BDFF;
	text-align: center;
	margin: 0px;
	font-size: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #03C;
}
h3 {
	font-size: 14px;
	text-align: center;
	margin:3px 0px 0px 0px;
}
.img {
	padding: 5px;
	border: 0;
}
.priceinfo {
	width: 115px;
	padding: 5px 5px 0 5px;
	text-align: left;
	float: left;
}
.Spinprice{
	color:#3C4D92;
	font-weight: bold;
}

.spinsave {
	color:#F00;
}
.colourtxt {
	font-size: 12px;
	line-height: 120%;
	text-align: left;
}
.colours {
	width: 110px;
	margin-left: 130px;
	padding-left: 5px;
	padding-right: 5px;
	border-width: 1px;
	border-style: dashed;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px;
	text-align: left;
}
table {
	border: 0;
}
.details {
	font-size: 12px;
	clear:both;
}
.moreinfo {
	width: 140px;
	height: 43px;
	text-align: right;
	padding-right: 5px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.moreinfo img {
	padding: 0;
	border: 0;
}
.break {
	height: 40px;
	clear: both;
	padding-top: 10px;
	text-align: center;
}
.slogan {
	font: Palatino Linotype, Book Antiqua, Palatino, serif; 			    font-size:medium;
}
.twin {
	width: 100px;
	text-align: center;
	margin-left: 140px;
	margin-right: 140px;
	float: left;
}

/* Classes */
.amp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
}
.spacer {
	height: 25px;
}
.tabletext {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom:1px solid #DDD;
}
.tabletextbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0C073F;
	background-color: #CCC;
	border-bottom:1px solid #DDD;
}
